Crear un cubo en Solidworks VBA - Solidworks Automation

Submitted by techrev on Wed, 05/24/2017 - 05:23

El código para crear un cubo sencillo en Solidworks con VBA (macros)

Editar valores X e Y y Z para personalización

Private Sub CommandButton1_Click()

Dim swApp As Object

Dim Part As Object

Dim boolstatus As Boolean

Dim longstatus As Long, longwarnings As Long

Set swApp = Application.SldWorks

Set Part = swApp.ActiveDoc

Dim myModelView As Object

Set myModelView = Part.ActiveView

Tags

Crear comandos personalizados para Excel - VBA

Submitted by techrev on Sun, 03/05/2017 - 06:10

Crear comandos personalizados para Excel - VBA

Puede crear comandos personalizados para Excel para realizar algunas operaciones predeterminadas. Estos comandos se pueden introducir directamente dentro de una celda para realizar las acciones necesarias (cálculos)

Tenga en cuenta que estos comandos se realizan en VBA, por favor, consulte nuestros artículos anteriores para la idea básica sobre Macros y VBA

Tags